using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ReflectWiFi : MonoBehaviour {

    public GameObject wifi;
    bool check = false;
    // Use this for initialization
    void Start () {
		
	}
	
	// Update is called once per frame
	void Update () {
		
	}
    void OnTriggerEnter2D()
    {
        if (!check)
        {
            Instantiate(wifi, this.transform);
            check = true;
        }
    }
}
